@charset "utf-8";
/* CSS Document */

h1{
	/*font-family: 'Anton', sans-serif;*/
	font-family: 'Fjalla One', sans-serif;
	color:#3B1800;
	font-size:1.8em;
	
}
ul{ list-style:url(../vinetas/check12.png); }

p{
	/*font-family:Arial, Helvetica, sans-serif;*/
	/*font-family: Tahoma, Geneva, sans-serif;*/
	/*font-family: 'Oswald', sans-serif;*/
	color:#000000;
	font-size:1em;
	text-align:justify;
}

.title_section{
	/*font-family: 'Anton', sans-serif;*/
	font-family: 'Fjalla One', sans-serif;
	color:#000000;
	font-size:1.8em;
	
}
.sub_title_section{
	/*font-family: 'Anton', sans-serif;*/
	font-family: 'Fjalla One', sans-serif;
	color:#000000;
	font-size:1.2em;
	padding:5px 0 5px 20px;
	
}
.colArrow{ color:#1C9404;
	
}
.margenParrafo{ padding:0px 10px 5px 50px;
	
}

.title_org{
	font-family: 'Archivo Black', sans-serif;
	color:#000000;
	font-size:1.6em;
	background: -webkit-linear-gradient(#D49203, #4D2E02);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	/*text-shadow: #fff -1px 1px 0px;*/
}

.title_org_b{
	/*font-family:Verdana, Geneva, sans-serif; */
	/*font-family:Arial, Helvetica, sans-serif;*/
	/*font-family: Tahoma, Geneva, sans-serif;*/
	font-family: 'Roboto Condensed', sans-serif;
	color:#ffffff;
	font-size:1em;
	text-shadow: #666 -1px 1px 0px;
}

.title_telefono_a{
	/*font-family:Verdana, Geneva, sans-serif; */
	font-family:Arial, Helvetica, sans-serif;
	/*font-family: Tahoma, Geneva, sans-serif;*/
	/*font-family: 'Oswald', sans-serif;*/
	color:#ffffff;
	font-size:0.8em;
	text-shadow: #666 -1px 1px 0px;
}
.font_label{ font-family:Verdana, Geneva, sans-serif;
  font-size:12px;
  color:#ffffff;
	}

.cabTable{
	/*font-family:Verdana, Geneva, sans-serif; */
	font-family:Arial, Helvetica, sans-serif;
	/*font-family: Tahoma, Geneva, sans-serif;*/
	/*font-family: 'Oswald', sans-serif;*/
	color:#ffffff;
	font-size:0.8em;
	text-shadow: #666 -1px 1px 0px;
}
.fontContCelda{
	/*font-family:Verdana, Geneva, sans-serif; */
	font-family:Arial, Helvetica, sans-serif;
	/*font-family: Tahoma, Geneva, sans-serif;*/
	/*font-family: 'Oswald', sans-serif;*/
	color:#000000;
	font-size:0.7em;
	
}